It's also harmless, to be clear.  A patch would be great, but there's
no need to change that in order to run 2.10.

--
Mike Rylander
 | President
 | Equinox Software, Inc. / Open Your Library
 | phone:  1-877-OPEN-ILS (673-6457)
 | email:  mi...@esilibrary.com
 | web:  http://www.esilibrary.com


On Fri, Sep 16, 2016 at 12:36 PM, Galen Charlton <g...@esilibrary.com> wrote:
> Hi,
>
> On Fri, Sep 16, 2016 at 12:34 PM, Josh Stompro
> <stomp...@exchange.larl.org> wrote:
>> Hello, I’m prepping for our 2.8 -> 2.10 upgrade this weekend and I’m
>> wondering if the double semicolons in the newest apache eg_startup file on
>> line 13,  for use OpenILS::WWW::EGWeb line are required?
>
> No, it's just a typo.
>
> Regards,
>
> Galen
> --
> Galen Charlton
> Infrastructure and Added Services Manager
> Equinox Software, Inc. / Open Your Library
> email:  g...@esilibrary.com
> direct: +1 770-709-5581
> cell:   +1 404-984-4366
> skype:  gmcharlt
> web:    http://www.esilibrary.com/
> Supporting Koha and Evergreen: http://koha-community.org &
> http://evergreen-ils.org

Reply via email to